Issue with old version of event-manager #5

Open
cayasso opened this Issue Jun 17, 2013 · 0 comments

Projects

None yet

1 participant

@cayasso
cayasso commented Jun 17, 2013

I been getting an old version of event-manager after installing delegates, this is strange, this is the old version I am getting:

https://github.com/component/event-manager/blob/06a939c5690bc7b7bdd266d8f0eef1a9e84f1220/index.js

Not sure if this is a caching issue, but it happen at the first install (of delegates) and after reinstalling then it downloads the correct version and delegates starts to work fine.

Best,
JB

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment